- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# in_addr Struct Reference

`#include <sockets.h>`

## Data Fields
uInt32 | s_addr

## Detailed Description

Definition at line 42 of file sockets.h.

## Field Documentation

uInt32 in_addr::s_addr

Definition at line 43 of file sockets.h.

Referenced by inet_aton().

The documentation for this struct was generated from the following file:

- src/sys/include/net/sockets.h